/* loader CSS */
.vertical-centered-box {
  position: fixed;
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.95);
  z-index: 2003;
  left: 0px;
  top: 0px;
  /*margin-left: 220px;*/

  /*position: absolute;*/
  /*width: 100%;*/
  /*background-color: #ffffffc2;*/
  /*opacity: 1;*/
  /*padding: 25%;*/
  /*z-index: 99;*/
  /*height: 100%*/
}

.vertical-centered-box .content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  font-size: 0;
}

.vertical-centered-box .content {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.vertical-centered-box .content .loader-circle {
  /*position: absolute;*/
  left: 50%;
  top: 50%;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  /*box-shadow: inset 0 0 0 1px #17243d;*/
  margin-left: -60px;
  margin-top: -60px;
}
.vertical-centered-box .content .loader-line-mask {
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  margin-left: -60px;
  margin-top: -60px;
  overflow: hidden;
  -webkit-transform-origin: 60px 60px;
  -moz-transform-origin: 60px 60px;
  -ms-transform-origin: 60px 60px;
  -o-transform-origin: 60px 60px;
  transform-origin: 60px 60px;
  -webkit-mask-image: -webkit-linear-gradient(top, #000000, rgba(0, 0, 0, 0));
  -webkit-animation: rotate 1.2s infinite linear;
  -moz-animation: rotate 1.2s infinite linear;
  -o-animation: rotate 1.2s infinite linear;
  animation: rotate 1.2s infinite linear;
}
.vertical-centered-box .content .loader-line-mask .loader-line {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #d80c3d;
}
.l_logo {
  /*position: absolute;*/
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 48px;
  width: 48px;
}
.l_logo img {
  max-width: initial;
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@-moz-keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}
@-o-keyframes rotate {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
[not-existing] {
  zoom: 1;
}
lesshat-selector {
  -lh-property: 0;
}
@-webkit-keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}
@-moz-keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}
@-o-keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}
@keyframes fade {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.25;
  }
}
[not-existing] {
  zoom: 1;
}
lesshat-selector {
  -lh-property: 0;
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
[not-existing] {
  zoom: 1;
}
/* End of the Loader CSS */

/* Event single page css*/
.partner ul li {
  margin-bottom: 10px;
  /* float: left; */
  display: inline-block;
  margin: 0 20px 20px 0;
}

.partner ul li:before {
  content: none;
}

.partner ul li img {
  width: 91px;
  height: auto;
  overflow: hidden;
}

.event-resources ul li {
  margin-bottom: 10px;
  /* float: left; */
  margin: 0 7px;
}

.event-resources ul li a {
  text-decoration: none;
  float: left;
  padding-right: 23px;
  padding-top: 8px;
}

.event-resources ul li:before {
  content: none;
}
.login-error,
.error {
  color: #ff0000 !important;
  font-size: 13px !important;
  font-weight: bold !important;
  text-transform: none !important;
}
/* end of event signle page css */
